@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');
/*
========================
GOBAL CSS START
========================
*/

body {
    font-family: "Mulish", sans-serif;
    font-size: 16px;
    font-weight: 400;
    background: #fff;
    color: #000;
}

:root {
    --primery-color: #F2A413;
    --secondery-color: #2C6176;
    --selection-bg: #F2A413;
    --selection-color: #fff;
    --scroll-top-bg: #F2A413;
    --scroll-top-color: #fff;
}

html,
body,
header,
footer,
main,
nav,
section,
div,
menu,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
button {
    margin: 0;
    padding: 0;
}

ol,
ul {
    list-style: none;
}

button:focus,
a:focus,
input:focus,
textarea:focus,
select:focus {
    outline: none;
}

a,
svg {
    text-decoration: none;
    color: inherit;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
}

a:visited,
a:hover,
a:active {
    text-decoration: none;
}

p {
    line-height: 162.5%;
}

img {
    max-width: 100%;
}

::selection {
    color: var(--selection-color);
    background: var(--selection-bg);
}

::-webkit-selection {
    color: var(--selection-color);
    background: var(--selection-bg);
}

::-moz-selection {
    color: var(--selection-color);
    background: var(--selection-bg);
}

.scrolltotop {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: var(--scroll-top-bg);
    text-align: center;
    font-size: 22px;
    color: var(--scroll-top-color);
    position: fixed;
    right: 30px;
    bottom: 25px;
    display: none;
    animation: lab_top_up 5s linear infinite;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 999;
}

.scrolltotop img {
    width: 14px;
    margin-top: -4px;
}

@keyframes lab_top_up {
    0% {
        transform: translateY(-15px);
    }
    50% {
        transform: translateY(0px);
    }
    100% {
        transform: translateY(-15px);
    }
}

.pluse,
.pluse2 {
    position: relative;
    top: 10px;
    left: -7px;
    z-index: -1;
}

.pluse::before,
.pluse2::before {
    width: 40px;
    height: 40px;
}

.pluse::after,
.pluse::before,
.pluse2::after,
.pluse2::before {
    background: var(--scroll-top-bg);
    border-radius: 50%;
    left: 50%;
    top: 50%;
    display: block;
    content: "";
    position: absolute;
    top: 4px;
    left: -1px;
}

.pluse::after,
.pluse2::after {
    width: 30px;
    height: 30px;
    background: transparent;
    margin-left: -15px;
    margin-top: -15px;
}

.pluse::before {
    -webkit-animation: pluse_animate 2.5s infinite linear;
    animation: pluse_animate 2.5s infinite linear;
}

.pluse2::before {
    -webkit-animation: pluse_animate 3s infinite linear;
    animation: pluse_animate 3s infinite linear;
}

@keyframes pluse_animate {
    0% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%) scale(0.3);
        transform: translate(-50%, -50%) scale(0.3);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(-50%, -50%) scale(2);
        transform: translate(-50%, -50%) scale(2);
    }
}

/*===============
 GOBAL CSS END  
 ============== */

/*============ header area start hare ========== */

.header-area {
    padding-block: 24px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}

.header-nav {
    display: flex;
    align-items: center;
    gap: 76px;
}

.navbar-menu ul {
    display: flex;
    align-items: center;
    gap: 40px;
}

.navbar-menu a {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.dropdwon-nav {
    position: relative;
}

.dropdown-box {
    position: absolute;
    left: 0;
    top: 100%;
    padding-top: 10px;
    flex-direction: column;
    gap: 10px !important;
    visibility: hidden;
    opacity: 0;
    transform: translateY(40px);
    transition: 0.3s;
    min-width: 100%;
    align-items: start !important;
    background: #fff;
    padding: 15px;
    border: 1px solid #eee;
    border-radius: 5px;
}

.dropdown-box li {
    width: 100%;
}

.dropdwon-nav:hover .dropdown-box {
    visibility: visible;
    opacity: 1;
    transform: translateY(20px);
}

.menu-links svg {
    transition: 0.3s;
}

.dropdwon-nav:hover .menu-links svg {
    transform: rotate(180deg);
}

.contact-us-btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 14px 20px;
    border-radius: 4px;
    background: #FFF;
    color: var(--secondery-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.contact-us-btn a:hover {
    background: var(--primery-color);
    color: #fff;
}

.contact-us-btn a:hover svg path {
    stroke: #fff;
}

.dropdown-menu.show {
    display: block;
    position: unset !important;
    transform: none !important;
    border: none !important;
    background: transparent;
    padding-left: 10px;
}

.mobile-menu {
    background: var(--secondery-color);
    color: #fff;
}

.nav-item .nav-link {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.dropdown-item {
    color: #fff;
    font-weight: 500;
    font-size: 18px;
}

.dropdown-item:hover {
    background: transparent;
    color: var(--primery-color);
}

.nav-item .nav-link:hover {
    color: var(--primery-color);
}

.navbar-menu a:hover {
    color: var(--primery-color);
}

.menu-toggler-btn {
    cursor: pointer;
}

/* header area style end hare  */

/* hero area style start hrea  */

.hero-area {
    background: url(../images/hero-bg.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.hero-wrapper {
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hero-content {
    display: flex;
    flex-direction: column;
    max-width: 610px;
    gap: 25px;
}

.hero-content h2 {
    color: #FFF;
    font-size: 48px;
    font-style: normal;
    font-weight: 900;
    line-height: 133.333%;
}

.hero-content p {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

.action-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 12px 25px;
    background: var(--primery-color);
    color: #fff;
    border-radius: 5px;
    font-weight: 500;
    line-height: 187%;
    border: none;
    transition: 0.3s;
}

.action-btn:hover {
    background: var(--secondery-color);
}

.hero-actions .action-btn:hover {
    background: #fff;
    color: var(--secondery-color);
}

.odoo-pricing-hero .hero-images {
    position: absolute;
    right: 0;
    bottom: 0;
}

/* hero area styel end hare  */

/* ownership area style start hare  */

.ownership-area {
    padding-top: 75px;
    padding-bottom: 80px;
}

.section-top {
    display: flex;
    flex-direction: column;
    gap: 20px;
    text-align: center;
}

.section-top h2 {
    color: #333;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.section-top p {
    color: #000;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.ownership-steps-wp {
    display: flex;
    align-items: start;
    gap: 5px;
    max-width: 1060px;
    margin-inline: auto;
    padding-top: 50px;
}

.ownership-steps-wp .single-step {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 15px;
    flex: 1;
}

.single-step .steps-name {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 166.667%;
}

.ownership-steps-wp .step-plus {
    margin-top: 24px;
}

.final-step .steps-name {
    color: #F2A413;
    font-size: 18px;
    font-weight: 800;
}

.ownership-details-wrapper {
    display: flex;
    gap: 20px;
    padding-top: 50px;
}

.single-ownership-details-card {
    padding: 30px 25px;
    border-radius: 15px;
    background: #2C6176;
    color: #fff;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 25px;
}

.single-ownership-details-card h4 {
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.single-ownership-details-card p {
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 162.5%;
}

.single-ownership-details-card a {
    color: #F2A413;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 166.667%;
}

.details-card-second {
    background: var(--primery-color);
    color: #000;
}

.details-card-second a {
    color: #000;
}

/*========== ownership area style end hare ====== */

/*====== odoo cost area style start hare ======== */

.odoo-cost-area {
    padding-bottom: 90px;
}

.odoo-cost-wrapper {
    padding-top: 50px;
}

.single-odoo-cost {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(36, 36, 36, 0.15);
    height: 100%;
}

.single-odoo-cost h4 {
    color: #333;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.single-odoo-cost p {
    line-height: 162%;
}

.odoo-cost-wrapper .row {
    gap: 50px 0;
}

/*=============== odoo cost area end hare ========== */

/*========= implementation service area style start hare ========= */

.implement-service-area {
    padding-block: 80px;
}

.implement-service-wrapper {
    padding-top: 50px;
}

.single-implement-plan .plan-title {
    padding: 6px 29px;
    color: #FFF;
    border-radius: 14px 14px 0 0;
    background: #F2A413;
}

.plan-title h2 {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 150%;
}

.plan-tagline {
    padding: 14px 29px;
    border-bottom: 1px solid #F2A413;
    background: #FEF6E7;
    color: #333;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 180%;
}

.plan-features li {
    padding: 15px 30px;
    border-bottom: 1px solid rgba(36, 36, 36, 0.15);
}

.plan-features li h4 {
    color: #333;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

.plan-features li {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.single-implement-plan {
    border-radius: 15px;
    border: 1px solid rgba(36, 36, 36, 0.50);
    background: #FFF;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.plan-action-button {
    border-top: 1px solid rgba(36, 36, 36, 0.15);
    padding-top: 20px;
    padding-bottom: 26px;
    text-align: center;
}

.plan-features {
    flex: 1;
}

.plan-features li:nth-child(2) {
    min-height: 305px;
}

.plan-features li:nth-child(3) {
    min-height: 127px;
}

.plan-features li:nth-child(5) {
    min-height: 163px;
}

.plan-features li:last-child {
    border-bottom: none;
}

/*============= implementtations plan area style end hare =========== */

/*=========== odoo licence cost area style start hare ========= */

.odoo-licence-area {
    padding-top: 80px;
}

.odoo-license-wrapper {
    padding-top: 50px;
}

.odoo-licence-plan {
    border-radius: 15px;
    border: 1px solid rgba(36, 36, 36, 0.50);
    background: #FFF;
    height: 100%;
}

.licence-plan-header {
    padding: 14px 20px;
    border-radius: 14px 14px 0 0;
    background: #2B5E72;
}

.licence-plan-header h2 {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 150%;
    text-align: center;
}

.licence-plan-price {
    padding: 16px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    border-bottom: 1px solid #F2A413;
    background: #EAEFF1;
}

.licence-plan-price span {
    color: #333;
    text-align: center;
    font-size: 22.4px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.licence-plan-price h2 {
    color: #333;
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.licence-plan-features {
    padding: 25px 29px;
}

.licence-plan-features ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.licence-plan-features ul li {
    line-height: 162%;
}

.licence-standard-plan .licence-plan-header {
    background: #F2A413;
}

.licence-standard-plan .licence-plan-price {
    background: #FEF6E7;
}

.odoo-plan-terms {
    padding-top: 20px;
}

.odoo-license-wrapper .row {
    gap: 30px 0;
}

/*=========== Odoo licence area style end hare ======== */

/*============= apps area style start hare ============= */

.apps-area {
    padding-block: 80px;
}

.apps-left-card {
    display: flex;
    flex-direction: column;
    gap: 20px;
    flex: 1;
}

.apps-left-card h2 {
    color: #333;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
}

.apps-left-card h4 {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 166.667%;
}

.apps-features {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.apps-wrapper {
    display: flex;
    gap: 60px;
}

.apps-right-card {
    flex: 1;
}

.apps-right-card iframe {
    aspect-ratio: 16 /9;
}

/*============ apps area style end hare ========= */

/*========= talk sales area start hare ============ */

.talk-sales-area {
    padding: 40px 0;
    background: var(--secondery-color);
}

.talk-sales-wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
}

.talk-sales-card-content {
    display: flex;
    flex-direction: column;
    gap: 15px;
    flex: 1;
}

.talk-sales-card-content h2 {
    color: #FFF;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
}

.talk-sales-card-content p {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

/*======= talks sales area style end hare ======= */

/*======== hosting cost area start hare ========== */

.hosting-feautres li {
    padding: 15px 20px;
}

.hosting-cost-area .plan-tagline {
    padding: 14px 19px;
    font-size: 18px;
}

.hosting-plan-link a {
    color: #F2A413;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 162.5%;
}

.hosting-plan-link a:hover {
    color: var(--secondery-color);
}

.hosting-feautres li:nth-child(1) {
    min-height: 153px !important;
}

.hosting-feautres li:nth-child(2) {
    min-height: auto !important;
}

.hosting-feautres li:nth-child(3) {
    min-height: 379px !important;
}

.all-hosting-service {
    padding-top: 50px;
    text-align: center;
}

/*========= odoo hosting cost area style end hare ============ */

/*============= support cost area style start hare ========= */

.support-cost-area {
    padding-block: 80px;
}

.support-cost-area .section-top {
    max-width: 1063px;
    margin-inline: auto;
}

.support-cost-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 75px;
    max-width: 975px;
    margin-inline: auto;
    padding-top: 50px;
}

.single-support-cost {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 15px;
    width: calc(50% - 38px);
}

.single-support-cost h2 {
    color: #333;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

/*========= support cost aera style end hare ======= */

/*========== upgrade area style start hare ========== */

.upgrade-area {
    padding-block: 80px;
}

.upgrade-wrapper {
    padding-top: 50px;
    display: flex;
    gap: 20px;
}

.upgrade-left-card {
    display: flex;
    flex-direction: column;
    gap: 30px;
    flex: 1;
}

.upgrade-content-block {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.upgrade-content-block h4 {
    color: #333;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

.upgrade-content-block p {
    line-height: 162%;
}

.upgrade-actions {
    padding-top: 20px;
}

.upgrade-right-card {
    flex: 1;
}

/*========== upgrade area style end hare ========= */

/*======== book odoo area start style start hare ======= */

.book-odoo-area {
    padding-block: 80px;
    background: var(--secondery-color);
}

.book-odoo-wrappper {
    display: flex;
    gap: 50px;
}

.book-odoo-left {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.book-odoo-left h2 {
    color: #FFF;
    font-size: 64px;
    font-style: normal;
    font-weight: 700;
    line-height: 115.625%;
    max-width: 506px;
}

.book-odoo-left h2 span {
    color: var(--primery-color);
}

.book-odoo-left ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.book-odoo-left ul li {
    line-height: 212%;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 8px;
}

.book-odoo-form-area {
    flex: 1;
}

.book-odoo-form-area form {
    display: flex;
    padding: 42px 6px 16px 6px;
    flex-direction: column;
    border-radius: 10px;
    border: 1px solid #FFC670;
    background: #FFF;
    gap: 17px;
}

.single-input {
    display: flex;
    flex-direction: column;
    padding-inline: 16px;
    flex: 1;
    width: 100%;
}

.single-input input,
.single-input select,
.single-input textarea {
    width: 100%;
    padding: 7px;
    border-radius: 4px;
    border: 1px solid #CED4DA;
    background: #FFF;
}

.single-input label {
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

.input-group {
    display: flex;
    align-items: center;
    gap: 17px;
}

.single-select-items {
    display: flex;
    align-items: center;
    gap: 7px;
}

.single-select-items input {
    width: 14px;
    height: 14px;
}

.single-input h4 {
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

.single-input.company-size {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.privecy-content {
    padding-inline: 16px;
}

.privecy-content p {
    color: #000;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    line-height: 150%;
}

.privecy-content p a {
    color: var(--primery-color);
}

.request-submt-btn {
    padding-inline: 16px;
    padding-top: 10px;
}

/*======= book odoo area style end hare ===== */

/*========= faq area style start hare ======= */

.faq-area {
    padding-block: 80px;
}

.faq-wrapper {
    max-width: 1200px;
    margin-inline: auto;
    padding-top: 50px;
}

.faq-accordion__item {
    border-bottom: 1px solid rgba(36, 36, 36, 0.15);
    background: rgba(36, 36, 36, 0.15);
}

.faq-accordion__item .faq-accordion__title {
    padding: 11px 10px;
    color: #202020;
    font-size: 24px;
    text-decoration: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 26px;
    font-weight: 400;
}

.faq-accordion__item .faq-accordion__title .faq-accordion__arrow {
    width: 30px;
    height: 30px;
    color: #fff;
    line-height: 30px;
    font-size: 20px;
    font-weight: 700;
    background-color: var(--secondery-color);
    border-radius: 50%;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    display: flex;
    align-items: center;
    justify-content: center;
}

.faq-accordion__item .faq-accordion__rotate {
    transform: rotate(225deg);
}

.faq-accordion__item .faq-accordion__content {
    padding: 25px;
    font-size: 18px;
    display: none;
}

.faq-accordion__title-text {
    flex: 1;
}

/*========== faq area style end hare ======== */

/*======== footer area style start hare ====== */

.footer-area {
    padding-block: 80px;
    background: var(--secondery-color);
    color: #fff;
}

.footer-block {
    display: flex;
    flex-direction: column;
    gap: 12px;
    max-width: 225px;
}

.footer-block h4 {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.footer-block a {
    display: inline-flex;
    align-items: center;
    gap: 8px;
}

.footer-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.footer-block a:hover {
    color: var(--primery-color);
}

/*============================
 ODOO PRICE PAGE STYLE END HARE 
================================ */

.erpgap-hero .hero-wrapper {
    flex-direction: row;
    align-items: center;
}

.erpgap-hero-img {
    flex: 1;
}

.erpgap-hero .hero-content {
    max-width: 480px;
}

.hero-content h4 {
    color: #FFF;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 133.333%;
}

/*========= hero area end hare ======== */

/*========== odoo features area style start hare ========== */

.odoo-features-area {
    padding-top: 80px;
}

.single-odoo-features {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.single-odoo-features h4 {
    color: #333;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    text-transform: uppercase;
}

.features-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.features-card .icons {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 110px;
    height: 110px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.10);
}

.features-card p {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 166.667%;
}

.inner-features-wp {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.odoo-features-wrapper .row {
    justify-content: center;
    gap: 50px 0;
}

.odoo-features-content {
    margin-top: 50px;
    padding: 50px 75px;
    background: #FDFDFB;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.10);
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.odoo-features-content p {
    color: #000;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

/*========== odoo features area style end hare ======== */

/*========== tools area style start hare ======= */

.tools-area {
    padding-block: 80px;
}

.tools-wrapper {
    display: flex;
    align-items: center;
    gap: 50px;
    padding-right: calc((100vw - 1260px) / 2);
}

.tools-right-content {
    max-width: 460px;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.tools-right-content h2 {
    color: #333;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
}

.tools-right-content ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.tools-right-content li {
    display: flex;
    align-items: center;
    gap: 8px;
    line-height: 162%;
}

/*=============== tools area style end hare ============ */

/*========= applications area style start hare ========= */

.applications-area {
    padding-block: 80px;
    background: #FDFDFB;
}

.applications-wrapper {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.applications-wrapper h2 {
    text-align: center;
    color: #333;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
    max-width: 1123.31px;
    margin-inline: auto;
}

.applications-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

.application-actions-btn {
    padding-top: 30px;
}

/*=========== application area style end hare =========== */

/*============ company features area style start hare ============= */

.company-features-area {
    padding-block: 80px;
    background: #fff;
}

.single-company-features {
    padding: 30px 25px;
    border-radius: 15px;
    background: #2C6176;
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 15px;
    height: 100%;
}

.single-company-features h4 {
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.single-company-feature p {
    line-height: 162.5%;
}

.card-primery {
    background: var(--primery-color);
    color: #000;
}

.single-company-features p a {
    color: var(--primery-color);
}

.company-features-wrapper .row {
    gap: 30px 0;
}

.talks-us-btn {
    padding-top: 50px;
    text-align: center;
}

/*========== company features area style end hare ============== */

/*=========== amazing features area start hare =========== */

.amazing-features-area {
    padding-bottom: 80px;
}

.amazing-content-wrapper {
    display: flex;
    gap: 25px;
    align-items: center;
    padding-top: 50px;
}

.amazing-content-left {
    display: flex;
    flex-direction: column;
    gap: 25px;
    max-width: 525px;
}

.amazing-content-left h2 {
    color: #333;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%;
}

.amazing-content-left p {
    line-height: 162.5%;
}

.amazing-content-images {
    flex: 1;
}

.create-features-wrapper {
    padding-top: 80px;
    display: flex;
    flex-direction: column;
    gap: 70px;
}

.create-features-wrapper h2 {
    color: #333;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.create-features-list {
    display: flex;
    gap: 50px 70px;
    justify-content: center;
    max-width: 675px;
    flex-wrap: wrap;
    margin-inline: auto;
}

/*======== amazing area style end hare ======= */

/*===== checkout area style start hare ======= */

.checkout-area {
    padding: 80px 0;
    background: #FDFDFB;
}

.checkout-area .section-top {
    max-width: 970px;
    margin-inline: auto;
}

.checkout-wrapper {
    padding-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.checkout-wrapper ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-top: 15px;
}

/*========= checkout area end hare ========= */

/*====== odoo software area start hare ======= */

.odoo-software {
    padding-block: 80px;
}

.odoo-software-wrapper {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.odoo-software h2 {
    color: #333;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 1000;
    line-height: normal;
    max-width: 995px;
    margin-inline: auto;
}

/*=================================
 ODOO PRICING PAGE STYLE END HARE 
=================================== */

/*=====================================
 DIA PAGE STYLE START HARE 
====================================== */

.dia-hero .hero-content {
    max-width: 650px;
}

/*============ benefit aera style start hare ======== */

.benefit-area {
    padding-block: 80px;
}

.benefit-wrapper {
    display: flex;
    gap: 50px;
}

.benefit-left-card {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.benefit-left-card span {
    color: #007C8D;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

.benefit-left-card h2 {
    color: #333;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
}

.benefit-left-card p {
    line-height: 162.5%;
    padding-top: 10px;
}

.benefit-left-card .benefit-actions {
    padding-top: 40px;
}

.benefit-right-card {
    width: 630px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.single-benefit-block {
    padding: 25px;
    min-height: 250px;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
    width: calc(50% - 10px);
}

.single-benefit-block h4 {
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.card-secondery {
    background: var(--secondery-color);
    color: #fff;
}

.card-primery {
    background: var(--primery-color);
    color: #000;
}

/*======== benefit area style end hare ========== */

/*======= trusted area style start hare ========= */

.trusted-area {
    padding-block: 80px;
    background: #007C8D;
    color: #fff;
}

.trusted-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 20px;
}

.trusted-wrapper h4 {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

.trusted-wrapper h2 {
    color: #FFF;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
    max-width: 790px;
}

.trusted-dia-step {
    padding-top: 30px;
}

/*========= trusted area end hare ========= */

/*========= use cases area style start hare =========== */

.use-cases-area {
    padding-block: 80px;
}

.use-cases-wrapper {
    display: flex;
    gap: 30px;
}

.use-cases-wrapper .use-cases-left {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.use-cases-left span {
    color: #007C8D;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

.use-cases-left h4 {
    color: #333;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
}

.cases-right-card {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.single-cases {
    padding: 20px 25px;
    border-radius: 15px;
    border: 1px solid rgba(51, 51, 51, 0.50);
    background: #FFF;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.cases-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.cases-header h4 {
    flex: 1;
    color: #333;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 166.667%;
}

.cases-header .icons {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid #888;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #888;
}

.icons i {
    transition: transform 0.3s ease;
}

.icons i.rotate {
    transform: rotate(180deg);
}

.cases-contents h5 {
    color: #333;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    padding-bottom: 15px;
}

.cases-contents {
    display: none;
}

.cases-header.cases-active h4 {
    color: #007C8D;
}

.cases-active .icons {
    border-color: #007C8D;
    color: #007C8D;
}

/*========== use cases area style end hare =========== */

/*======= talk an expert area style start hare ======= */

.talk-en-expert-area {
    padding: 95px 0;
    background: url(../images/talk-an-expert-bg.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.talk-en-expet-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.talk-en-expet-wrapper h4 {
    color: #333;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

.talk-en-expet-wrapper h2 {
    color: #2C6176;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
    max-width: 750px;
}

.talk-en-expet-wrapper .talk-expert-btn {
    padding-top: 50px;
}

.single-dia-faq {
    padding: 20px 0;
    border-bottom: 1px solid rgba(51, 51, 51, 0.50);
    background: #FFF;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.dia-faq-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.dia-faq-header h4 {
    flex: 1;
    color: #333;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 166.667%;
}

.dia-faq-header .icons {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid #888;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #888;
}

.dia-faq-contents h5 {
    color: #333;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    padding-bottom: 15px;
}

.dia-faq-contents {
    display: none;
}

.dia-faq-header.cases-active h4 {
    color: #007C8D;
}

.dia-faq-active .icons {
    border-color: #007C8D;
    color: #007C8D;
}

.dia-faq-header.dia-faq-active h4 {
    color: #007C8D;
}

.dia-faq-active .icons {
    border-color: #007C8D;
    color: #007C8D;
}

.dia-faq-area h2 {
    max-width: 1240px;
    margin-inline: auto;
    width: 100%;
    color: #007C8D;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.00);
}

.faq-wrapper.dia-faq-wrapper {
    max-width: 1240px;
}

/*============ DIA faq area end hare ============ */

/*======= contact us area style start hare ======= */

.contact-us-area {
    padding-block: 80px;
    background: url(../images/contact-us-bg.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.contact-us-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.contact-us-left-card {
    display: flex;
    flex-direction: column;
    gap: 25px;
    max-width: 595px;
}

.contact-us-left-card h2 {
    color: #FFF;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.00);
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
}

.contact-us-left-card p {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.00);
    color: #fff;
}

.contact-form-area {
    max-width: 550px;
    flex: 1;
}

.contact-form-area form {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.contact-form-area form input,
.contact-form-area form select {
    padding: 6px 5px 8px 5px;
    border: none;
    background: transparent;
    border-bottom: 1px solid #FFF;
    color: #fff;
}

.contact-form-area form input::placeholder {
    color: #E6E6FA;
}

.contact-form-area form textarea {
    padding: 15px;
    border-radius: 5px;
    background: rgba(51, 51, 51, 0.30);
    border: none;
    height: 140px;
    color: #fff;
}

.contact-form-area form textarea::placeholder {
    color: #E6E6FA;
}

.contact-form-area .privery-policy p {
    color: #FFF;
    font-size: 13px;
    line-height: 215.385%;
}

.custom-select-wrapper {
    position: relative;
    width: 100%;
}

.custom-select input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    cursor: pointer;
}

.custom-options {
    position: absolute;
    width: 100%;
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid #ccc;
    border-top: none;
    background: #fff;
    display: none;
    z-index: 100;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}

.custom-options li {
    padding: 10px;
    cursor: pointer;
}

.custom-options li:hover {
    background-color: #f0f0f0;
}

/*=============================
 DIA PAGE STYLE END HARE 
============================= */

/*======================================
 Microsoft Solution Page style start hare 
========================================= */

/* hero area style */

.hero-area.microsoft-solutions-hero {
    background: url(../images/microsoft-hero-images.png) no-repeat;
    background-position: right;
    background-size: 100% 100%;
    background-color: var(--secondery-color);
}

.microsoft-solutions-hero .hero-wrapper {
    min-height: 731px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.microsoft-solutions-hero .hero-content h2 {
    color: #FFF;
    font-size: 90.9px;
    font-style: normal;
    font-weight: 700;
    line-height: 97.956%;
}

.microsoft-solutions-hero .next-section {
    position: absolute;
    left: 50%;
    bottom: -34px;
    display: flex;
    width: 68px;
    height: 68px;
    padding: 0 20.87px 0 21.27px;
    justify-content: center;
    align-items: center;
    border-radius: 34.2px;
    background: #F0A312;
    transform: translateX(-50%);
}

.hero-content-area {
    padding-top: 110px;
}

.hero-content-wp p {
    max-width: 1200px;
    margin-inline: auto;
    color: #000;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

/*========== Hereo area style end hare ========== */

/*======= enterprise area style start hare ======= */

.enterprise-solution-area {
    padding-top: 85px;
}

.enterprice-slider-area {
    padding-top: 75px;
}

.enterprice-slider-area {
    display: flex;
    align-items: center;
}

.details-slider-area {
    width: 48%;
    background: var(--secondery-color);
    padding-block: 75px;
    padding-right: 200px;
    padding-left: calc((100vw - 1260px) / 2);
}

.details-slider-area .custom-buttons {
    display: flex;
    align-items: center;
    gap: 30px;
}

.custom-buttons button {
    background: transparent;
    border: none;
    gap: 20px;
    color: #fff;
    display: flex;
    align-items: center;
    font-size: 13.1px;
    font-style: normal;
    font-weight: 700;
    line-height: 274.733%;
    text-transform: uppercase;
}

.custom-buttons .custom-pagination {
    color: #fff;
}

.main-slider-area {
    padding-top: 50px;
    color: #fff;
}

.main-slider-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.action-buttons-card {
    padding-top: 20px;
}

.action-buttons-card .action-btn:hover {
    background: #fff;
    color: #000;
}

.enterprise-slider-right {
    margin-left: -161px;
    overflow: hidden;
    flex: 1;
}

.enterprise-thumb-slide {
    display: flex;
    flex-direction: column;
}

.enterprise-thumb-slide .enterprise-info {
    padding: 24px 36px;
    padding-bottom: 45px;
    background: var(--primery-color);
}

.enterprise-info h2 {
    color: #FFF;
    font-size: 21.2px;
    font-style: normal;
    font-weight: 700;
    line-height: 146.274%;
}

/*========== enterprice area style end hare ========= */

/*========== microsoft benefit area end hare ======= */

.microsoft-benefit-area {
    padding-block: 80px;
}

.microsoft-content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.microsoft-content-wrapper h2 {
    color: #333;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
}

.ms-contetn-wp {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-left: 30px;
}

.office365-manage-area {
    background: #FDFDFB;
}

/*======== microsoft technoloy area style start hare ======== */

.microsoft-technology-area {
    padding-block: 80px;
}

.ms-technoloy-wrapper {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.ms-technoloy-wrapper h2 {
    color: #333;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
    max-width: 732px;
}

.ms-technology-inner {
    display: flex;
    gap: 58px;
}

.technology-left {
    max-width: 500px;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.ms-technology-img {
    flex: 1;
}

.microsoft-bottom-area {
    background: url(../images/ms-bottom-bg.png) no-repeat;
    background-position: center;
    background-size: cover;
}

.ms-bottom-wrapper {
    display: flex;
    justify-content: end;
}

.ms-bottom-content {
    display: inline-flex;
    padding: 64px 55.39px 45px 50.39px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 39.41px;
    background: var(--primery-color);
    max-width: 518px;
    transform: translateY(98px);
}

.ms-bottom-content h2 {
    color: #FFF;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 125%;
}

.ms-bottom-content a {
    display: inline-flex;
    gap: 23px;
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    text-transform: uppercase;
    align-items: center;
}

.footer-area.ms-footer-area {
    padding-top: 170px;
}
.faq-accordion__content ul {
    list-style: disc;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.talk-sales-action .action-btn:hover {
	background: #fff;
	color: #000;
}


.dropdown-box li a {
	color: #000;
	white-space: nowrap;
}

.dropdown-box::before {
    content: '';
    display: block;
    background: transparent;
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
    height: 20px;
}

.success-alrt {
    background-color: #DBFEDE;
    position: absolute;
    top: 36px;
    width: 50%;
    color: #31AC3A;
    z-index: 999999999999999999999999999999999;
    padding: 15px 15px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 15px;
    text-align: center;
    border: 1px solid rgba(49, 172, 58, .2);  

}
  
@media screen and (max-width: 767px) {
    .success-alrt {       
        width: 95%;
    }
}